package card_info_walmart

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/card_info_walmart/v1"
)

func (c *ControllerV1) AccountRefreshStatus(ctx context.Context, req *v1.AccountRefreshStatusReq) (res *v1.AccountRefreshStatusRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
